@charset "UTF-8";
#book {
	margin: 0;
	padding: 0;
}
#book section	{
	margin: 0 ;
	padding: 0;
}
#book div.img {
	scroll-snap-align: center;
	height: 100vh;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
#book img {
	display: block;
	width: auto;
	height: 100vh;
}
.prev {
	margin: 0;
	padding: 0;
	position: fixed;
	width: 100vw;
	height: 40vh;
	top: 0;
	opacity: 0;
	background: url(img/nav_prev.png) no-repeat top center;
	z-index: 1;
}
.prev:hover {
	opacity: 1;
}
.next {
	margin: 0;
	padding: 0;
	position: fixed;
	width: 100vw;
	height: 40vh;
	bottom: 0;
	opacity: 0;
	background: url(img/nav_next.png) no-repeat bottom center;
	z-index: 1;
}
.next:hover {
	opacity: 1;
}
@media only screen and (max-width: 480px)
	{
	#book div.img {
		scroll-snap-align: center;
		height: 100svh;
	}
	#book img {
		display: block;
		width: 100vmin;
		height: auto;
	}

	.prev {
		height: 50vh;
		background: none;
	}

	.next {
		height: 50vh;
		background: none;
	}

	.back a {
		display: none;
	}
}
